* Enforce a minimal version of Flexdock (1.2.2).
[scilab.git] / scilab / etc / classpath.xml.vc
index 1f03f09..d9d3a7c 100644 (file)
@@ -28,7 +28,7 @@ The option is "disableUnderMode" and can be:
 <classpaths>
 
 <!-- Mandatory on startup -->
-<path value="$SCILAB/thirdparty/flexdock-1.2.1.jar"/>
+<path value="$SCILAB/thirdparty/flexdock-1.2.2.jar"/>
 <path value="$SCILAB/thirdparty/skinlf.jar"/>
 <path value="$SCILAB/thirdparty/looks-2.1.1.jar"/>
 <path value="$SCILAB/thirdparty/commons-logging-1.1.jar"/>